Loading...
Searching...
No Matches
LrMetalinkHash Struct Reference
Metalink parser

`#include <metalink.h>`

## Data Fields

char * | type
char * | value

## Detailed Description

Single checksum for the metalink target file.

Definition at line 35 of file metalink.h.

## Field Documentation

## type

char* type

Type of checksum (e.g. "md5", "sha1", "sha256", ...

Definition at line 36 of file metalink.h.

## value

char* value

Value of the checksum

Definition at line 37 of file metalink.h.

The documentation for this struct was generated from the following file:

- metalink.h